import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RingkasanComponent } from './ringkasan.component';

describe('RingkasanComponent', () => {
  let component: RingkasanComponent;
  let fixture: ComponentFixture<RingkasanComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      imports: [RingkasanComponent]
    });
    fixture = TestBed.createComponent(RingkasanComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
